package ru.yandex.qe.http.handler;

/**
 * @author rurikk
 */
class EmptyResponseHandler<T> extends FluentResponseHandler<T> {
    static EmptyResponseHandler<?> instance = new EmptyResponseHandler<>();

    @Override
    protected T handleImpl(HttpResponseReader httpResponse) {
        return null;
    }
}
